2 Replies Latest reply on Nov 19, 2009 10:12 AM by korn

    upgrade from agent 4.0 to 4.5 error

      i cannot upgrade at new agent 4.5, my pcs work perfectly with the agent 4.0 patch 2, but when i try to deploy the new agent i got this errors "Faulting application McTray.exe, version 2.1.0.135, faulting module kernel32.dll, version 5.2.3790.4480, fault address 0x00001fe5.". note the old agent works again after this crash

       

       

      Messaggio modificato da korn on 11/13/09 8:06 AM